{% set CodiceModulo = "COD-MOD-SEC" %}
{% set Urn = "document:c_553:codice;univoco;risorsa" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="AventeTitolo1_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Modulo secondario del principale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del sottoscrivente."
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|27/04/2021"/>

<meta codice_allegato="COP-DIC-GIUD"
urn_allegato="document:s_italia:copia;documento.casellario;giudiziario"
descrizione_estesa="Copia del casellario giudiziario"
filename="Casellario giudiziario.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/COP-DIC-GIUD"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock meta %}

{% block title %}
  Modulo secondario del principale
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Modulo secondario del principale di ' + #AventeTitolo1_Cognome.value().toUpperCase() + ' ' + #AventeTitolo1_Nome.value().toUpperCase()"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Modulo secondario del principale
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select mandatory="true" style="width: 100%;" name="Ruolo" id="Ruolo">
            <option value=""></option>
            <option value="Proprietario">Proprietario</option>
            <option value="Comproprietario">Comproprietario</option>
            <option value="Legale rappresentante">Legale rappresentante</option>
            <option value="Amministratore di condominio">Amministratore di condominio</option>
            
            
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Codice fiscale del compropritario o del condominio
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          P. IVA
        </p>
      </td>
    </tr>
    <tr>
      <td>
          <input mandatory_enabled="#Ruolo.value() == 'Amministratore di condominio' || #Ruolo.value() == 'Comproprietario'" class="inputNormal" id="Parametri_CodiceFiscale" name="Parametri_CodiceFiscale" style="width: 100%;" label="" />
      </td>
      <td>
          <input mandatory_enabled="#Ruolo.value() == 'Legale rappresentante'" class="inputNormal" id="Parametri_PartitaIva" name="Parametri_PartitaIva" style="width: 100%;" label="" />
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  un qualcosa che serve dichiarare o chiedeere
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Codice" name="Codice" type="checkbox" value="SI" />
      </td>
      <td>
         <p>qualcosa da richiedere</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Richiesta" name="Parametri_Richiesta" style="width: 100%;" label="Richiesta" />
      </td>
    </tr>
  </tbody>
</table>


{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
"Alberi interessati dall’intervento edilizio, per i quali non siano perseguibili soluzioni tecniche alternative per la salvaguardia allegare  perizia tecnica a firma di un tecnico abilitato (Dottore Agronomo o Forestale, Perito Agrario laureato o Agrotecnico laureato, con comprovata esperienza professionale, che deve essere obbligatoriamente allegata);",
"Alberi secchi o in pessimo stato vegetazionale",
"Alberi che manifestino difetti strutturali e fitosanitari interni che ne possono pregiudicare la stabilità allegare perizia tecnico-statica con tecnica VTA o perizia fitosanitaria a firma di tecnico abilitato (Dottore Agronomo o Forestale, Perito Agrario laureato o Agrotecnico laureato, con comprovata esperienza professionale che deve essere obbligatoriamente allegata);",
"Alberi che provocano danni alle reti tecnologiche private allegare adeguata perizia asseverata da un tecnico abilitato che evidenzi l’impossibilità di adottare soluzioni alternative per la salvaguardia",
"Alberi che provocano danni a muretti, recinzioni, passi carrabili e pedonali allegare adeguata perizia asseverata da un tecnico abilitato che evidenzi l’impossibilità di adottare soluzioni alternative per la salvaguardia",
"Alberi oggetto di diradamento selettivo volto all’abbattimento di alberature anche in buono stato vegetativo ma dominate, malformate, deperienti, secche, e/o con chiome ridotte e fusti per buona parte del loro sviluppo privi di branche.",
"Alberi che provocano stati di comprovata problematica di carattere sanitario allegare certificati medici a firma di un medico dell’ASL che individuano la correlazione univoca fra la malattia e le alberature coinvolte",
"Alberi colpiti da sentenze giudiziarie allegare sentenza giudiziaria",
"Alberi previsti dall'applicazione di norme sovraordinate di carattere regionale o nazionale volte alla salvaguardia e all’incolumità pubbliche"

      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>







<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-DIC-GIUD" name="COP-DIC-GIUD" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della dichiarazione del casellario giudiziario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
<input id="GLOBO_allegato_cCOP-DIC-GIUD" name="GLOBO_allegato_cCOP-DIC-GIUD" obbligatorio="#COP_DIC_GIUD.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

{% endblock content %}
